html, body {
	margin:0px; padding:0px; 
	background:#fff;

}
body{    background-image: url(https://web.znu.edu.ua/psychologicalservice/img/verh.png);
    background-position: top left;
    background-repeat: repeat-x;}
body,p,td {font-family:  Tahoma, Verdana;
  font-size: 10pt;  color: #444444;
}

/* ���� ��� ���������. �������� - h2, ����� - ��� ������������ ������. */
h1 {	font-size: 170%; font-family: Tahoma, Verdana; color: #CF5700; margin-top:20px; margin-bottom:20px; font-weight: bold;text-align: center;}
h2 {	font-size: 150%;	font-family: Tahoma, Verdana; color: #3e8044; margin-top:10px; margin-bottom:10px; font-weight: bold;text-align: center;}
h3 {	font-size: 130%; font-family: Tahoma, Verdana; color: #3e8044; margin-top:15px; margin-bottom:10px; font-weight: bold;text-align: center;}
h4 {	font-size: 120%; font-family: Tahoma, Verdana; color: #3e8044; margin-top:15px; margin-bottom:10px; text-align: center;}
h5 {	font-size: 110%; font-family: Tahoma, Verdana; color: #445241; margin-top:10px; margin-bottom:5px;}
h6 {	font-size: 95%; font-family: Tahoma, Verdana; color: #CF5700; margin-top:20px; margin-bottom:5px;}




/* ���� ������������ � �����*/
a {color: #CF5700; }
A:link {COLOR: #7d3805; } 
A:visited {COLOR: #7d3805; }
A:active {COLOR: #c00000; }
A:hover {COLOR: #c00000; text-decoration:underline;}


.list-group-item {
list-style-type: none;
  padding: 10px;
  font-size: 140%; font-family: Tahoma, Verdana; color: #CF5700; font-weight: bold;
}
.list-group {
  margin-left: -15px;}
.sidebar-nav li a {
  display: block;
  padding: 10px 20px;
  outline: none;
  color: #3e8044;
  font-size: 14pt;
  font-weight: 300;
  font-family: 'Tahoma', sans-serif;
}
#footer {
   background: #555;
  color: rgba(255, 255, 255, 0.8);
  padding-top: 25px;
  padding-bottom: 25px;
  font-size:11pt;
}
#footer a, #footer a:hover, #footer a:active, #footer a:focus {
  color: #fff;
}

.radius{border-radius: 10px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
	border:1px solid rgb(62, 128, 68);
    background-color: #fff;
 padding:10px;
 
}

#footer{background-color: #3e8044; }


.displaynone {display:none!important;}







.page-content{font-size:14pt;}


.page-content h1{font-size:32pt;color:#3e8044;    font-weight: bold;}
.page-content h2{font-size:28pt;color:#3e8044;    font-weight: bold;}
.page-content h3{font-size:22pt;color:#3e8044;   font-weight: bold;}
.page-content h4{font-size:18pt;color:#3e8044;    font-weight: bold;}
.page-content h5{font-size:14pt;color:#3e8044;    font-weight: bold;}
.page-content h6{font-size:12pt;text-align:right;color:#3e8044;    font-weight: bold;}

.page-content ol li{position: relative;
	padding: 5px;
    background-color: #fff;
    transition-duration: 0.7s;
    border-radius: 7px; }

.page-content ul li{position: relative;list-style: none;
	padding: 5px;
    background-color: #fff;
    transition-duration: 0.7s;
    border-radius: 7px; }
.page-content ul li:hover,.page-content ol li:hover{
	background-color:#b5b502;}




.page-content table{
	display: table;
	border-collapse: collapse;
	border-spacing: 0;
	background-color: transparent;
	width: 100%;
	max-width: 100%;
	margin-bottom: 1rem;
	border: solid 2px #3e8044;
}
.page-content tr{
display: table-row;
  vertical-align: inherit;
  border-color: inherit;
}
.page-content tr:nth-child(odd){
background-color: #3e8044;
}
.page-content tr:nth-child(even){
background-color: #b5b502;
}
.page-content td{
display: table-cell;
padding: 8px;
  line-height: 1.42857;
  vertical-align: top;
  border: solid 1px #fff;
}
.page-content table tr:hover > td {
  background-color: #eaeaea;
}

.page-content img{
	-webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
20
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
21
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
    padding: 12px;
    max-width: 100%;
    border-radius: 5px;}

.page-content img[align=left] {
  margin: 5px 20px 5px 0;
}
.page-content img[align=right] {
  margin: 5px 0 5px 20px;
}

.page-content input[type=text],.page-content input[type=email],.page-content input[type=password],.page-content select,.page-content textarea,.page-content input[type=chekbox],.page-content input[type=radio]  {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #b5b502;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
	margin: 10px;

}
.page-content input[type=text]:focus,.page-content input[type=email]:focus,.page-content input[type=password]:focus {
    color: #495057;
    background-color: #fff;
    border-color: #8cc14a;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(110, 191, 2, 0.25);
}

.page-content input[type=checkbox], .page-content input[type=radio] {
position: absolute;
    margin-top: .3rem;
    margin-left: -1.25rem;
    box-sizing: border-box;
    padding: 0;
}

.page-content input[type=submit] {
display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    color: #fff;
    background-color: #6b8c00;
    border-color: #6b8c00;
	margin: 10px;
}
.page-content input[type=submit]:focus, .page-content input[type=submit]:active,  .page-content input[type=submit]:hover{
    color: #fff;
    background-color: #527900;
    border-color: #527900;	
    box-shadow: 0 0 0 0.2rem rgba(110, 191, 2, 0.25);
}

